.wp-pagenavi span.pages{
	display: none;
}
.entry_cat dd a:not(last-child){
	margin-right: 5px;
    margin-bottom: 5px;
}
.entry_cat dd{
	margin-bottom: -5px;
}

.top_topic .post-list {
    line-height: 1.3;
    padding: 0 19px 24px;
    font-size: 14px;
}
.top_topic .post-list li {
    display: flex;
    flex-wrap: nowrap;
}
.top_topic .post-list li:not(:last-child) {
    margin-bottom: 9px;
}

.top_topic .post-list a {
    color: #fff;
    text-decoration: none;
    display: flex;
    flex-wrap: wrap;
}
.top_topic .post-list a:hover{
	text-decoration: underline;
}
.top_topic .post-list .date {
    width: 85px;
    overflow: hidden;
    height: 16px;
    color: #fff;
}
.top_topic .post-list a {
    color: #fff;
    text-decoration: none;
    display: flex;
    flex-wrap: wrap;
}
.top_topic .post-list .title {
    width: calc(100% - 85px);
}
@media (max-width: 767px){
	.top_topic .post-list li:not(:last-child) {
	    margin-bottom: 25px;
	}
}
@media (min-width: 1301px){
	.top_topic .post-list .title {
	    white-space: nowrap;
	    overflow: hidden;
	    text-overflow: ellipsis;
	}
}

#main{
    background-color: #FBFAFD;
}

.bge-ckeditor ul{
    list-style: disc;
}
/*.bge-ckeditor ul, .bge-ckeditor ol:not(.toc_list) {
    margin: 0 0 1.5em 3em;
}*/
.bge-ckeditor ul li:not(:last-child) {
    margin-bottom: 5px;
}
.bge-ckeditor a{
    color: #111111;
    text-decoration: underline;
}
.bge-ckeditor a:hover{
    text-decoration: none;
}
.wp-block-image img{
    height: auto;
}
#gallery, #pankuzu {
    display: none;
}